
ABS - Task #1745

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Cortes y preparación de cables RG8

08/05/2019 02:13 AM - Luis Gonzáles

Status: Resolved Start date: 09/09/2019

Priority: Normal Due date: 09/11/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

-3x110mm

-1x210mm

-1x310mm

-1x60mm

History

#1 - 08/05/2019 02:14 AM - Luis Gonzáles

- Due date changed from 08/08/2019 to 08/09/2019

- Start date changed from 08/04/2019 to 08/08/2019

#2 - 08/27/2019 06:59 PM - Luis Gonzáles

- Due date changed from 08/09/2019 to 09/11/2019

- Start date changed from 08/08/2019 to 09/09/2019

#3 - 09/26/2019 07:21 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 0 to 100
